Subject: Interpretation and aesthetics (was Re: (urth) PEACE: is Weer's biography knowable? (long))

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Sat, 09 Dec 2000 12:08:41 +0000

Michael Straight wrote:
> 
> On Thu, 7 Dec 2000, Adam Stephanides wrote:
> 
> > Without reopening the question of intent (which I may get around to
> > posting on one of these days) I'll say that PEACE, to me, presents
> > itself as having been carefully planned out by Wolfe so that its details
> > and apparent anomalies are part of a conscious design; that is, Wolfe
> > did nt write it in a slapdash fashion or by letting his inspiration
> > carry him where it listed.  If this is correct, then (unless Wolfe was
> > guilty of a monumental lapse of judgment) it is very unlikely that any
> > "accidentally present" reading I could discern would be more satisfying
> > than the reading Wolfe intended.
> 
> My point was to disagree with your claim that we couldn't evaluate
> possible readings of PEACE by arguing which reading is aesthetically
> better.

I never said that.  What I said was that in the case of the coldhouse
prank, such arguments could not be conclusive.  It's possible for one
reading to be so superior aesthetically to another that no reasonable
person would disagree; examples are "The Open Window" by Saki and
"Murder Mysteries" by Neil Gaiman.  In the case of the coldhouse prank,
though, I don't think that the superiority of one reading over another
is as great as that.

> So, for instance, I think the book is more interesting if it turns out
> Weer was the one responsible for the warehouse death, but either lies
> about it in a pretty daring sort of way (reminds me of Hitchcock's movie
> "Rope") or can't admit to himself what really happened.  I don't think
> it's enough for you to respond saying that reading isn't sufficiently
> supported by the text.  You need to demonstrate how PEACE is a better book
> if you don't read it that way.

I'm not sure what position you're attributing to me.  I would say that
the Weer-as-culprit reading is supported by the text, even though it's
not explicitly stated in the text. because there are problems posed by
the text which this reading solves better than the alternative does
(although I don't think this argument is conclusive, as I said).  But if
a reading didn't solve such problems, and wasn't explicitly stated in
the text, then I would reject it, no matter how "interesting" it was.

--Adam
> Perhaps you could argue it's more interesting to suspect Weer *might* have
> been responsible for the warehouse death than to know for sure either way.
> Which might have a stronger claim to be what Wolfe has actually given
> us...
> 
> -Rostrum
> 
> *More Wolfe info & archive of this list at http://www.urth.net/urth/

*More Wolfe info & archive of this list at http://www.urth.net/urth/